## org.apache.mahout.math.map
Class OpenDoubleCharHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenDoubleCharHashMap.MapElement

Enclosing class:
  OpenDoubleCharHashMap

    public final class OpenDoubleCharHashMap.MapElement

extends Object

Constructor Summary
`OpenDoubleCharHashMap.MapElement()`

Method Summary
`char` `get()`
`double` `index()`
`void` `set(char value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenDoubleCharHashMap.MapElement

    public OpenDoubleCharHashMap.MapElement()

Method Detail

### get

    public char get()

### index

    public double index()

### set

    public void set(char value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.